<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

/**
 * Class PridaneStlpceTelefonEmailPouzivateliaTable
 */
class PridaneStlpceTelefonEmailPouzivateliaTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('pouzivatelia', function (Blueprint $table) {
            $table->string('telefon')->nullable();
            $table->string('email')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('pouzivatelia', function (Blueprint $table) {
            $table->dropColumn('telefon');
            $table->dropColumn('email');
        });
    }
}
